/* 
This is the section css for
Duo 
*/


#home-content .Logo{
	float:right;
	padding-left: 10px;
}

#home-content .grid9{
	padding-right: 20px;
}


/* side menu */
#home-content .sideLinks{
    margin-top: 10px;
    padding-right: 20px;
}
#home-content .sideLinks .grid12{
    margin: 0;
}
#home-content .sideLinks a{
    display: block;
    padding: 10px;
    text-decoration: none;
    color: #575757;
    font-weight: bold;
    padding-left: 13px;
    border-bottom: 1px solid #DDD;
    border-right: 1px solid #DDD;
}
#home-content .sideLinks > .grid12:first-of-type > a{
	border-top: 1px solid #DDD;
}
#home-content .sideLinks .subSideLink{
    font-size: .9em;
    padding: 5px 10px 3px 30px;
    border-left: 0;
    font-weight: bold;
    text-indent: -10px;
    line-height: 20px;
	border-top: none;
	border-bottom: none;
}
#home-content .sideLinks .subSideLink:before{
    content: "\203A"; 
    padding-right: 5px; 
    position: relative;
    top: -1px;
    color: #763775;
}
#home-content .subLinks{
	border-bottom: 1px solid #DDD;
}
#home-content .sideLinks .grid12 a:hover{
    color: #763775;
    border-left: 3px solid #FFBD07;
}
#home-content .sideLinks .activeSideLink{
    color: #763775;
    border-left: 3px solid #763775;
}
#home-content .inactive{
    display: none;
}
#home-content .active{
    display: block;
}
#home-content .hideHeader{
	position: absolute;
	left: -9999px;
	top: -9999px;
}


.sticky-note{
	display: block;
	float: left;
	width: 100%;
	border-left: 5px solid #382140;
	padding: 0px 20px 25px 20px;
	background-color: #FFF5A5;
	margin-bottom: 20px;
}
.sticky-note ul, .sticky-note li{
	list-style-type: square;
}
.border-card{
	display: block;
	float: left;
	width: 100%;
	border: 5px solid #382140;
	padding: 0px 20px;
}
#home-content .grid9 .pyPara2{
	background-image: url(https://www.wcupa.edu/infoServices/security/MFA/images/pyPara2-grid9.jpg);
	background-attachment: initial;
}

/** DUO Mobile App Section **/
#home-content .duoMobileAppContainer{
    padding: 5% 2% 2% 8%;
    display: flex;
    flex-direction: column;
}
#home-content .duoMobileAppContainer .duoMobileAppTop{
    padding: 2% 5%;
	margin-left: 30%;
	position: relative;
}
#home-content .duoMobileAppContainer .duoMobileAppBottom img{
	width: 95%;
    max-width: 100%;
}
#home-content .duoMobileAppContainer .duoMobileAppTop{
	background-color: #382140;
}
#home-content .duoMobileAppContainer .duoMobileAppTop span.psuedoHead4{
	color: #ffe800;
}
#home-content .duoMobileAppContainer .duoMobileAppBottom{
    padding: 2%;
    width: 85%;
	margin: -45% 0% 0 10%;
}
@media only screen and (max-width: 1024px){
	#home-content .duoMobileAppContainer .duoMobileAppBottom{
	    padding: 2%;
	    width: 85%;
		margin: -50% 0% 0 10%;
	}
}
@media only screen and (max-width: 768px){
	#home-content .duoMobileAppContainer{
	    padding: 0;
	    display: block;
	}
	#home-content .duoMobileAppContainer .duoMobileAppTop{
	    padding: 2%;
		margin-left: 0;
	}
	#home-content .duoMobileAppContainer .duoMobileAppBottom img{
		width: 100%;
	    max-width: 100%;
	}
	#home-content .duoMobileAppContainer .duoMobileAppBottom{
	    padding: 2%;
	    width: 100%;
		margin: -10% 0 0 0;
	}
}

/** DUO PUSH Section **/
#home-content .duoPushContainer{
    padding: 5% 2% 2% 8%;
    display: flex;
    flex-direction: column;
}
#home-content .duoPushContainer .duoPushTop{
    padding: 2%;
}
#home-content .duoPushContainer .duoPushTop img{
	width: 95%;
    max-width: 100%;
}
#home-content .duoPushContainer .duoPushBottom{
	background-color: #ffe800;
    padding: 2%;
    margin: -20% 2% 0 10%;
    width: 85%;
}
@media only screen and (max-width: 768px){
	#home-content .duoPushContainer{
	    padding: 0;
	    display: container;
	}
	#home-content .duoPushContainer .duoPushTop img{
		width: 100%;
	    max-width: 100%;
	    height: auto;
	}
	#home-content .duoPushContainer .duoPushTop{
	    padding: 0;
	}
	#home-content .duoPushContainer .duoPushBottom{
	    padding: 1%;
	    margin: -8% 0 0 0;
	    width: 100%;
	}
}
@media only screen and (max-width: 425px){
	#home-content .duoPushContainer .duoPushBottom{
	    padding: 3%;
	}
}